#!/bin/sh
echo 'name: warp
version: 1.3.7.4
id: warp-1.3.7.4-5c8b2c9d93aee17712edb95ca3a875e0

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: A fast, light-weight web server for WAI applications.
description: The premier WAI handler. For more information, see <http://steve.vinoski.net/blog/2011/05/01/warp-a-haskell-web-server/>.
             .
             Changelog
             .
             [1.3.7] Sockets now have FD_CLOEXEC set on them. This behavior is more secure, and the change should not affect the vast majority of use cases.
category: Web, Yesod
author: Michael Snoyman, Kazu Yamamoto, Matt Brown
exposed: True
exposed-modules: Network.Wai.Handler.Warp
hidden-modules: Network.Wai.Handler.Warp.FdCache
                Network.Wai.Handler.Warp.MultiMap Network.Wai.Handler.Warp.Conduit
                Network.Wai.Handler.Warp.ReadInt Network.Wai.Handler.Warp.Request
                Network.Wai.Handler.Warp.Response
                Network.Wai.Handler.Warp.ResponseHeader
                Network.Wai.Handler.Warp.Run Network.Wai.Handler.Warp.Settings
                Network.Wai.Handler.Warp.Timeout Network.Wai.Handler.Warp.Types
                Paths_warp
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/warp-1.3.7.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/warp-1.3.7.4
              /usr/local/lib
hs-libraries: HSwarp-1.3.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-builder-conduit-1.0.0-fd9c7ea45a14861dc740079ea56b69ed
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
         hashable-1.2.0.5-1049ae1ef267f5e5664cf9f54e9a7458
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         lifted-base-0.2.0.2-65026d342578be3594c04d8e1209e3d8
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         network-conduit-1.0.0-27cf7459c8657f68ce29b6855baf6ea6
         simple-sendfile-0.2.11-10f68e327c28fe33b5e56fe970a1652e
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
         unix-compat-0.4.1.0-b6bccb25958d04938e02215a60a7da65
         void-0.5.11-a88f44f0e8fc1d21f0c1a23f0996294f
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/warp-1.3.7.4/html/warp.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/warp-1.3.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
